﻿@charset "UTF-8";

.message.reminder h2 {
	font-size:14px;
	font-size:1.4rem;
	margin: 6px 0;
}




.message-center .more {
    color: #666666;
}



.masthead h2{
    color: #FFFFFF;
    display: block;
    font-size: 1.8rem;
    left: 20px;
    position: absolute;
    text-shadow: none;
    top: 20px;
    width: 25%;
}



